Subject: Re: Design teams WAS (Re: [edu-team] Re: WG Chair Training Lunch)

From: Brian E Carpenter <[email-masked]>
Date: Thu, 13 Jul 2006 16:33:26 +0200

Donald, just two comments in line...

Eastlake III Donald-LDE008 wrote:
> This corresponds to my understanding.
> 
> The working group chair can set up zero or more design teams and subsets
> of those active in the working group can organize themselves into zero
> or more design teams. (According to RFC 2418 they can also be set up by
> the AD which I had forgotten.) These groups can be of open or closed
> memberships. They can have mailing lists which are closed or openly
> readable but restricted posting or completely open (or wikis or whatever
> else they want.)
> 
> The outputs of all design teams are, in some legalistic sense, equal.
> But, of course, the WG will judge them based on their technical quality,
> timeliness, their confidence in the people on the design team, etc., and
> whether the team was established and monitored by the WG chair / AD can
> certainly be a factor.
> 
> So a chair can set up a design team and control its membership, etc. And
> this can be an excellent way to make progress. But if a subgroup of the
> WG feels this is an attempt to bypass the working group process and
> railroad something through, or just think that the chair's design team
> is dedicated to the wrong technical direction when there hasn't already
> been a WG consensus to go that way, they are entitled to get together
> and call themselves a design team

But they can't call themselves a design team *of the foobar WG* unless the
chair agrees.

> and present their output to the
> working group on roughly the same basis as the working group chair's
> design team.

Right. And there are precedents for a WG preferring the results of the
self-appointed DT to those of the official DT.

     Brian
> 
> Donald
> 
> -----Original Message-----
> From: Scott Bradner [mailto:[email-masked]] 
> Sent: Wednesday, July 12, 2006 2:42 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: Design teams WAS (Re: [edu-team] Re: WG Chair Training
> Lunch)
> 
> see section 6.5 of RFC 2418 - there is no difference
> 
> Scott
> ----
> Date: Wed, 12 Jul 2006 21:26:51 +0300
> From: Gonzalo Camarillo <[email-masked]>
> To: [email-masked]
> References: <[email-masked]>
> 	<[email-masked]>
> In-Reply-To: <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, [email-masked],
> 	Brian E Carpenter <[email-masked]>
> Subject: Design teams WAS (Re: [edu-team] Re: WG Chair Training Lunch)
> 
> Hi,
> 
> in the chair's lunch today, Brian said at some point that if a chair
> decides to close down a design team, it is OK for the members to
> continue discussing about the topic they were working on, but they
> cannot be called an IETF design team anymore.
> 
> Given that the results of any design team have to be run thru the
> official WG mailing list anyway, like any other input received by the WG
> from any individual, what is the difference between an "official" design
> team and a bunch of people working on the same topic that feed their
> results into the WG?
> 
> Thanks,
> 
> Gonzalo
> 
> 
> 
> 
> 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team